ranch:get_protocol_options(3)

NAME

ranch:get_protocol_options - Get the current protocol options

DESCRIPTION
    get_protocol_options(Ref :: ranch:ref())
        -> ProtoOpts :: any()

Get the current protocol options.

ARGUMENTS

Ref
    The listener name.

RETURN VALUE

The current protocol options are returned.

EXAMPLES

Get the current protocol options
    ProtoOpts = ranch:get_protocol_options(example).

SEE ALSO

ranch:get_max_connections(3), ranch:get_transport_options(3), ranch:set_protocol_options(3), ranch(3)